<back to all web services

DeleteProject

The following routes are available for this service:
DELETE/RestApi/translations/projects
import java.math.*;
import java.util.*;
import java.io.InputStream;
import net.servicestack.client.*;

public class dtos
{

    public static class DeleteProject
    {
        public ArrayList<UUID> Ids = null;
        
        public ArrayList<UUID> getIds() { return Ids; }
        public DeleteProject setIds(ArrayList<UUID> value) { this.Ids = value; return this; }
    }

}

Java DeleteProject DTOs

To override the Content-type in your clients, use the HTTP Accept Header, append the .csv suffix or ?format=csv

HTTP + CSV

The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.

DELETE /RestApi/translations/projects HTTP/1.1 
Host: www.imglobal.com 
Accept: text/csv